package helper;


public class SeleniumTestHelper {
	public static boolean esperaPorCondicao(long timeout, Condicao condicao) {
		long end = System.currentTimeMillis() + timeout;
		while (System.currentTimeMillis() < end) {
			if (condicao.verdade())
				return true;
		}
		return false;
	}
}
